scrollup
Pisilinux logo

Docker İlk kez kullanırken Hata

kurth4cker
04-09-2020 15:31 #1

Şöyle hatalar alıyorum.

python configuration failed.
Upgraded python
Installing 39 / 163
libidn-1.35-5-p2-x86_64.pisi [cached]
Installing libidn, version 1.35, release 5
Extracting the files of libidn
Storing files.xml
Storing metadata.xml
Configuring libidn package
DEBUG: Calling post install handlers
libidn configuration failed.
Installed libidn
Installing 40 / 163
db-6.2.38-5-p2-x86_64.pisi [cached]
Installing db, version 6.2.38, release 5
Upgrading to new upstream version
Running pre removal operations for db
DEBUG: Calling pre remove handlers
Running post removal operations for db
DEBUG: Calling post remove handlers
Program terminated.
Script error: tr.org.pardus.comar.ImportError: /lib/libc.so.6: version `GLIBC_2.28' not found (required by /usr/lib/python2.7/lib-dynload/fcntl.so)
Please use 'pisi help' for general help.
919e048c33d0 ~ # pisi up -dvsy
/usr/bin/python: /lib/libm.so.6: version `GLIBC_2.29' not found (required by /usr/lib/libpython2.7.so.1.0)
/usr/bin/python: /lib/libc.so.6: version `GLIBC_2.28' not found (required by /usr/lib/libpython2.7.so.1.0)

Safa Arıman
04-09-2020 16:19 #2

Selamlar. Kullandığınız Docker imajı ve tagi nedir?

nikkinemo95
06-09-2020 12:05 #3

Docker is a set of platform as a service products that use OS-level virtualization to deliver software in packages called containers. Containers are isolated from one another and bundle their own software, libraries and configuration files; they can communicate with each other through well-defined channels. mcdvoice mybkexperience